@charset "UTF-8";
/* CSS Document */

li.menu_ricerca_desktop {
	display:block;
}

li.menu_ricerca_mobile {
	display:block;
}

@media only screen and (min-width: 860px) {

li.menu_ricerca_desktop {
	display:block;
}

li.menu_ricerca_mobile {
	display:none;
}

}

.openBtn {
	background-image:url(../../img/home/cerca_red.png);
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
	border: none;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	margin:0px;
	cursor: pointer;
	width:100%;
	height:100%;
	position:relative;
	display:block;
	color:#fff;
	font-family:'Raleway';
	font-size:1.5rem;/*12.5px;*/
	text-transform: uppercase;
	text-align:left;
	font-weight:900; /*700;*/
/*	border-bottom:1px solid #d76e6e;*/
	
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;

}

/*.openBtn {
	background:#9f2626;
	border: none;
	padding-bottom: 8px;
	padding-left: 20px;
	padding-right: 10px;
	padding-top: 8px;
	margin:0px;
	cursor: pointer;
	width:100%;
	height:47px;
	position:relative;
	display:block;
	color:#fff;
	font-family:'Raleway';
	font-size:1.5rem;
	text-transform: uppercase;
	text-align:left;
	font-weight:900;
	border-bottom:1px solid #d76e6e;
}*/

.openBtn:hover {
	/*background-color: rgb(0,0,0);
	background-color: rgba(0,0,0, 0.2);
	background: #c62f2f;*/
	color:#fff;
	width:110%;
	height:100%;
}

.openBtn i.fa {
	float:right;
	padding-right: 7px;
}

.overlay {
	height: 100%;
	width: 100%;
	display: none;
	position: fixed;
	z-index: 1001;
	top: 0;
	left: 0;
	background-color: rgb(198,47,47);
	background-color: rgba(198,47,47, 0.9);
}

.overlay-content {
	position: relative;
	top: 46%;
	width: 80%;
	text-align: center;
	margin-top: 30px;
	margin: auto;
}

.overlay .closebtn {
	position: absolute;
	top: 20px;
	right: 45px;
	font-size: 60px;
	cursor: pointer;
	color: white;
}

.overlay .closebtn i {
	color:#fff;
}
.overlay .closebtn:hover {
	color: #ccc;
}

.overlay input[type=text] {
	padding: 15px;
	font-size: 17px;
	border: none;
	float: left;
	width: 80%;
	background: white;
}

.overlay input[type=text]:hover {
	background: #f1f1f1;
}

.overlay button {
	float: left;
	width: 20%;
	padding: 15px;
	background: #ddd;
	font-size: 17px;
	border: none;
	cursor: pointer;
}

.overlay button:hover {
	background: #bbb;
}

@media only screen and (max-width:859px)
{

.openBtn {
/*	font-size:11.5px;*/
/*	padding-left: 24px;*/
	background-image:url(../../img/home/cerca_red.png);
	background-position:top center;
	background-repeat:no-repeat;
}

}